#!/usr/bin/env python

from distutils.core import setup

setup ( name = "Qaptan",
	version = "1.01",
	description = "A graphical front-end in Qt for generating a custom apt.conf configuration file", 
	keywords = "apt,apt.conf,gui,qt", 
	author = "V.Harishankar", 
	author_email = "v.harishankar@gmail.com",
	license = "GNU/General Public License version 3.0 or above (http://www.gnu.org/licenses/gpl.html)",
	py_modules = [ "QaptanMainWindow", "QaptanMainWindow_ui", "QaptanExportDialog", "QaptanExportDialog_ui", "Qaptan_rc" ],
	scripts = [ "Qaptan" ],
	platforms = [ "linux" ]
)
